Sector Name: CREDIT UNIONS - Bug #1346

Provisional Directors-->Qus.14, 15-->need to put conditions over directors count as per client
requirement(Low PRIORITY) and need to add attached option Attach resume and police
record.(URGENT PRIORITY)

03/01/2022 05:54 PM - arti saraswat

Status: Closed Start date: 03/01/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.14, 15-->need to put conditions over directors count as per client requirement(LOW Priority) and
need to add attached option Attach resume and police record (Urgent Priority)
History

#1 - 03/10/2022 03:04 PM - arti saraswat

- Priority changed from Urgent to Low

#2 - 03/10/2022 04:06 PM - arti saraswat

- Subject changed from Provisional Directors-->Qus. 14, 15-->need to put conditions over directors count as per client requirement and need to add
attached option Attach resume and police record. to Provisional Directors-->Qus. 14, 15-->need to put conditions over directors count as per client
requirement(Low PRIORITY) and need to add attached option Attach resume and police record.(URGENT PRIORITY)

- Description updated

- Priority changed from Low to Urgent

#3 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from New to Resolved

#4 - 03/15/2022 12:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
